	
a.footer 
	{ 	
	color:#FFFFFF; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
		
a:hover.footer 
	{ 
	color:#FFFFFF; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	}

a:visited.footer 
	{
	color:#FFFFFF; 
	font-size: 11px; 
	text-decoration:none; 
	font-weight: none;
	}
	

a.link
	{ 	
	color:#000066; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
		
a:hover.link
	{ 
	color:#000066; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	}

a:visited.link
	{
	color:#000066; 
	font-size: 11px; 
	text-decoration:none; 
	font-weight: none;
	}
	
.text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF}


